[Unit]
Description=autism_runner%i
After=network.target

[Service]
User=autismbot%i
Group=autismbot%i
WorkingDirectory=/home/autismbot%i/ze_runner
Environment=PYTHONUNBUFFERED=1
Environment=PATH=/home/autismbot%i/ze_runner/venv/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/games:/usr/games
ExecStart=/home/autismbot%i/ze_runner/ingamefollowct.py
ExecStopPost=/home/autismbot%i/ze_runner/exit_handler.py
MemoryAccounting=true
MemoryHigh=1.5G
MemoryMax=2G
Restart=always
#RuntimeMaxSec=21600

[Install]
WantedBy=default.target
